/* Office Art */
"Exported MathType equations can\\U2019t be edited." = "無法編輯輸出的 MathType 方程式。";

/* Office Art */
"Flipped, rotated, or skewed attributes on movies aren\\U2019t supported and were removed." = "不支援影片上的翻轉、旋轉或偏斜屬性，所以已將其移除。";

/* Office Art */
"Hidden rows and columns were removed." = "已移除隱藏橫列和直欄。";

/* Office Art */
"Perspective shadows were imported, but might look different." = "已輸入透視圖陰影，但可能看起來不同。";

/* Office Art */
"QuickTime content wasn\\U2019t exported because it couldn\\U2019t be found." = "無法輸出 QuickTime 內容，因為找不到該內容。";

/* Office Art */
"Reflections on placeholders aren\\U2019t supported and were removed." = "不支援暫存區的倒影，所以已將其移除。";

/* Office Art */
"Some errors occurred while importing this document. The data might look different." = "輸入此文件時發生錯誤。資料可能看起來不同。";

/* Office Art */
"Table background fills aren\\U2019t supported and were converted to cell fills." = "不支援表格背景填充，已將其轉換為輸入格填充。";

/* Office Art */
"The black and white picture property isn\\U2019t supported and was removed." = "不支援黑白圖片屬性，所以已將其移除。";

/* Office Art */
"The brightness and contrast settings for the image \\U201C%@\\U201D were changed." = "已更改影像“%@”的亮度與對比設定。";

/* Office Art */
"The effect \\U201C%@\\U201D isn\\U2019t supported and was removed." = "不支援效果“%@”，所以已將其移除。";

/* Office Art */
"The effect \\U201C%@\\U201D might look different." = "效果“%@”可能看起來不同。";

/* Office Art */
"The effect \\U201C%@\\U201D was preserved by modifying all images it was applied to." = "已透過修改效果套用至的所有影像來保留效果“%@”。";

/* Office Art */
"The image \\U201C%@\\U201D couldn\\U2019t be imported." = "無法輸入影像“%@”。";

/* Office Art */
"The transparent color used in the image \\U201C%@\\U201D couldn\\U2019t be imported and was converted to a solid color." = "無法輸入影像“%@”中使用的透明顏色，所以已將其轉換為實色。";

/* Office Art */
"This document is not in Microsoft Office Art format." = "此文件並非 Microsoft Office Art 格式。";

/* Office Art */
"Unsupported line endpoints were converted to default endpoints." = "不支援的線條結尾點已轉換成預設的結尾點。";

/* Office Art */
"Unsupported list numbers were replaced with Arabic numbers (1, 2, 3)." = "不支援的列表編號已由阿拉伯數字（1, 2, 3）所取代。";

/* Office Art */
"Unsupported stroke styles were converted to solid lines." = "不支援的描邊樣式已轉換成實線。";

